## golang-github-juju-errors 0.0~git20160809.0.6f54ff6

=== debian/changelog ===
golang-github-juju-errors (0.0~git20160809.0.6f54ff6-2) unstable; urgency=medium

  * Fixed a spelling error in long description.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 23:16:36 -0500

golang-github-juju-errors (0.0~git20160809.0.6f54ff6-1) unstable; urgency=medium

  * Initial release (Closes: #856054)

 -- Michael Lustfield <michael@lustfield.net>  Fri, 24 Feb 2017 14:27:51 -0600
