## golang-github-juju-errors 0.0~git20170703.0.c7d06af

=== debian/changelog ===
golang-github-juju-errors (0.0~git20170703.0.c7d06af-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:30 -0600

golang-github-juju-errors (0.0~git20170703.0.c7d06af-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:04 -0600

golang-github-juju-errors (0.0~git20170703.0.c7d06af-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 11:08:54 -0500

golang-github-juju-errors (0.0~git20170703.0.c7d06af-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 20:06:52 -0500
