=== debian/control ===
Source: golang-github-juju-errors
Section: devel
Priority: extra
Maintainer: QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.1.0
Homepage: https://github.com/juju/errors
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-juju-errors.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-juju-errors.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/juju/errors

Package: golang-github-juju-errors-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-gopkg-check.v1-dev
Description: Common juju errors and functions to annotate errors
 The juju/errors library provides an easy way to annotate errors without
 losing the original error context.
 .
 The exported 'New' and 'Errorf' functions are designed to replace the 
 'errors.New' and 'fmt.Errorf' functions respectively. The same underlying
 error is there, but the package also records the location at which the
 error was created.
 .
 A primary use case for this library is to add extra context any time an error
 is returned from a function.
