=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# These tests require multiple dependencies that don't need to be in Debian.
override_dh_auto_test:
