## golang-github-juju-errors 0.0~git20210818.5560c4c

=== debian/changelog ===
golang-github-juju-errors (0.0~git20210818.5560c4c-1) unstable; urgency=medium

  * New upstream snapshot
  * Add myself to uploaders (Closes: #889232)
  * d/control:
    - Update Section to golang
    - Set Maintainer field to Debian Go Packaging Team
    - Bump Standards-Version (no changes needed)
    - Bump debhelper-compat version
    - Add Rules-Requires-Root: no
    - Update Build-Depends and Depends
    - Set Multi-Arch: foreign
  * d/copyright:
    - Correct license -- it's LGPL-3.0-with-exception, not LGPL-3+
    - Update years
  * Refresh d/rules
  * Delete d/source/lintian-overrides
  * Add d/watch

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 18 Nov 2021 15:14:57 +0100

golang-github-juju-errors (0.0~git20170703.0.c7d06af-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 15:22:08 +0000
