=== debian/control ===
Source: golang-github-juju-errors
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-juju-testing-dev,
               golang-gopkg-check.v1-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-errors
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-errors.git
Homepage: https://github.com/juju/errors
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/errors

Package: golang-github-juju-errors-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-juju-testing-dev,
         golang-gopkg-check.v1-dev
Description: Common juju errors and functions to annotate errors
 The juju/errors library provides an easy way to annotate errors without
 losing the original error context.
 .
 The exported 'New' and 'Errorf' functions are designed to replace the
 'errors.New' and 'fmt.Errorf' functions respectively. The same underlying
 error is there, but the package also records the location at which the
 error was created.
 .
 A primary use case for this library is to add extra context any time an error
 is returned from a function.
