## golang-github-juju-errors 0.0~git20220331.b38fca4

=== debian/changelog ===
golang-github-juju-errors (0.0~git20220331.b38fca4-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
  * Update Build-Depends and Depends in d/control
  * Update years in d/copyright

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 06 May 2022 00:47:14 +0000
