=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-juju-testing-dev,
                golang-gopkg-check.v1-dev
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-errors
@@ -20,7 +19,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-github-juju-testing-dev,
          golang-gopkg-check.v1-dev
 Description: Common juju errors and functions to annotate errors
  The juju/errors library provides an easy way to annotate errors without
