## golang-github-juju-errors 0.0~git20220622.54a9448

=== debian/changelog ===
golang-github-juju-errors (0.0~git20220622.54a9448-1) unstable; urgency=medium

  * New upstream snapshot
  * Update to Standards-Version 4.6.1 (no changes needed)

 -- Mathias Gibbens <mathias@calenhad.com>  Fri, 01 Jul 2022 12:48:58 +0000
