## golang-github-juju-errors 1.0.0

=== debian/changelog ===
golang-github-juju-errors (1.0.0-1) unstable; urgency=medium

  * First upstream release
    - Update d/watch to track tags

 -- Mathias Gibbens <mathias@calenhad.com>  Tue, 09 Aug 2022 22:59:12 +0000
